<bugID>1016288<Summary>CSS coverage needs buttons in the Style Editor UI</Summary><Description>Probably a button that says "Start Coverage", which changes to "Stop Coverage" when coverage is running, and when results are available changes to 2 buttons that say "Show summary" and "Clear results".

Pressing "Clear results" changes the button back to one that says "Start Coverage".</Description></bugID>